ReIM 14.0.1 Installation Failure With Error "PKI-02002: Unable to open the wallet. Check password" (Doc ID 1915991.1)

Last updated on JUNE 15, 2017

Applies to:

Oracle Retail Invoice Matching - Version 14.0.1 to 14.0.1 [Release 14.0]
Information in this document applies to any platform.

Symptoms

After installing the Retail Invoice Matching (ReIM) 14.0.1 version and when attempting to start the ReIM manager server the following error messages are sited in reim-server.log :

Error:

Steps To Reproduce:

1. Install ReIM 14.0 base first.
2. Then install the 14.0.1 patch over it.
3. The ReIM managed server does not start and also unable to login to ReIM application further because of this issue.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms